body {
  background-color: #c2d9f0;
}

.header {
  background-color: #002e62;
}

.btn-user {
  color: #fff;
  background-color: #002e62;
  border: #002e62;
  border-radius: 0;
  width: 45%;
  border-left: #fff 2px solid;
}

.btn-reg {
  color: #fff;
  background-color: #0d6efd;
  border: #0d6efd;
  border-radius: 10px;
  display: flex;
  align-self: center;
}

.btn-reg:hover {
  color: #fff;
}

.btn-bs {
  background-color: #002e62;
  border: 2px solid #fff;
  border-top-width: 0;
  border-bottom-width: 0;
  color: #fff;
  height: 100%;
  text-decoration: none;
  display: flex;
  align-items: center;
}

.btn-bs:hover {
  color: #fff;
}

.row {
  background-color: #002e62;
  height: 100%;
}

.timecol {
  background-color: #fff;
  height: 97%;
  min-width: 75px;
}

.timecol div {
  display: flex;
  margin: auto;
  align-items: center;
  height: 4.54%;
}

.timecol div p {
  margin: auto;
}

.schedule {
  height: 100%;
}

.schedule div {
  background-color: #c2d9f0;
  height: 0.75%;
}

.schedule .white-line {
  background-color: #fff;
}

.schedule a:link {
  color: #000;
  text-decoration: none;
}

.schedule a:hover {
  color: #4169e1;
  text-decoration: none;
}

.formpanel {
  background-color: #396bc1;
  width: 90%;
}

.side-panel {
  color: #fff;
  background-color: #396bc1;
}

.form {
  margin: 10px 0;
}

.btn-sp {
  color: #fff;
  background-color: #002e62;
  width: 40%;
  font-size: 24px;
}

.side-panel-bells {
  color: #fff;
  background-color: #396bc1;
}

.btn-pause {
  background: #002e62;
  color: #fff;
  width: 92%;
  margin: auto;
  display: flex;
  justify-content: center;
}

.btn-pause:hover {
  color: #fff;
}

.btn-add {
  background: #002e62;
  color: #fff;
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: center;
}

.btn-add:hover {
  color: #fff;
}

.btn-back {
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: center;
}

.tab {
  width: 30%;
  height: 100%;
  margin-left: 10px;
  background: #002e62;
}

.transition {
  color: #000;
  text-decoration: none;
}

.transition:hover {
  color: #4169e1;
  text-decoration: none;
}

.cell {
  width: 95%;
  height: 80px;
  white-space: nowrap;
  margin: 7px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cell-2 {
  width: 95%;
  height: 80px;
  margin: 7px;
}

.cell-3 {
  background: #fff;
  height: 45%;
  display: flex;
  justify-content: center;
}

.dis {
  background: grey;
}

.login {
  background: #002e62;
  color: #fff;
}

.error {
  display: flex;
  justify-content: center;
  color: #ed848e;
}

.account {
  background: #002e62;
}

.sub {
  font-size: 26px;
  font-weight: bold;
}

.filter {
  background-color: #c2d9f0;
}

.subpan {
  display: flex;
  justify-content: end;
}

.btn-log {
  color: #fff;
  text-decoration: none;
}

.block {
  margin: 4% 30%;
  background: #002e62;
  display: flex;
  justify-content: center;
}

.l-log {
  display: flex;
  align-self: center;
}

.errorlist {
  color: #ed848e;
  list-style-type: none;
  text-align: center;
  padding: 0;
}

#offcanvas-example {
  top: 150px;
}

.block-log > input {
  width: 100%;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  padding: 0.375rem 0.75rem;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}

.bg-yellow {
  --bs-bg-opacity: 1;

  background: #fff7b1 !important;
}

.employment {
  position: relative;
  height: calc(var(--elements-count) * 0.75%) !important;
}

.employment div {
  height: calc(100% / var(--elements-count));
}

.employment-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: max-content !important;
  width: max-content;
  background: transparent !important;
  font-size: 15px;
}

.invisible-div {
  height: 0 !important;
}

.block-log > input:focus {
  outline: 0;
  outline-offset: 0;
}

.no-focus {
  outline: 0;
  outline-offset: 0;
}
